@charset "utf-8";
/* CSS File for YELL Virtual Tours */

/* Reset. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline; 
}

html {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 62.5%;
	color: #000;
	background-color: #f3f0dd;
	background-image:url('../graphics/bg_page.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:50% 100%; 
	}

#header {
	margin: 0 auto;
	background: #000;
	height: 60px;
	padding: 5px;
	width: 100%;
	}
	
#logo {
	margin: 0 auto;
	max-width: 960px;
	background: #000;
}	

#wrap {
	margin: 2em auto;
	background: none;
	width: 90%;
	max-width: 960px;
	padding: 0;	
	font-size: 1.3em;
	line-height: 1.8em;
	}
	
#footer {
	margin: 0 auto;
	position: fixed;
	bottom: 0px;
	background: #000;
	height: 40px;
	padding: 3px;
	width: 100%;
	}

img.scale {
	width: 100%;	
}

.youtubevideowrap {
	width:80%;
	max-width: 640px;
	margin: 0 auto;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.audio {
	display: table;
	margin: 0 auto;
}


/* links
--------------------------------------------- */

a:link, a:visited {
	color: #956939;
	text-decoration: underline;
	}
a:hover {
	color: #d39800;
	text-decoration: none;
	}

/* text
--------------------------------------------- */

h1 {
	font-size: 2.6em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-weight: normal;
	margin: 1.0em 0;
	line-height: normal;
	width: 100%;
	text-align: center;
	}

#wrap p,
#main p,
#full p {
	margin: 2em auto;
	width: 90%
	}
	
.last {
	padding-bottom: 4.0em;
	text-align: center;
}

.last a {
	font-weight: bold;
	font-size: 1.1em;
}

h2 {
	font-size: 2.0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0 auto;
	padding: 1em 0;
	width: 90%;
	text-align: center;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	}


/* lists
--------------------------------------------- */

#footer ul {
	list-style: none;
	margin: 10px auto;
	padding: 0;
	width: 90%;
	max-width: 960px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	}
	
#footer ul li {
	float: left;
	width: 33%;
}

#footer ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	opacity: .5;
}

#footer ul li a:hover {
	opacity: 1;
}

/* self-clear floats
--------------------------------------------- */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }